
body{
	background-color:#DEDEDE;
	font-family:Arial;
	font-size:15px;
	margin:0;
}

.icon {
	width:300px;
	-webkit-filter: brightness(50%); 
	-webkit-filter: sepia(50%); 
}
.icon:hover {
	width:320px;
	-webkit-filter: brightness(100%); 
}

h2{
	display:block;
	width:300px;
	background-color:rgba(255,255,255,0.8);
	border:1px solid #E2C3C3;
	text-align:center;
	padding:10px;
	margin-top:-35px;
	border-radius:10px;
}

.register_table {
	width:800px;
	background-color:rgba(255,255,255,0.6);
	border:2px solid white;
	border-radius:5px;
	padding:5px;
	padding-top:0px;
	border-bottom-right-radius:40px;
	margin:20px;
	color:#2F2F2F;
}


.register_table td{
	padding:5px;
}


.register_table th{
	padding:6px;
	background-color:rgba(155,55,55,0.6);
	font-size:16px;
	border-radius:5px;
	font-weight:bold;
	color:white;
	border-right:160px solid #806262;
	border-left:3px solid #806262;
	text-align:left;
	border-bottom-right-radius:150px;
	position:relative;
	left:-10px;
	top:-4px;
}

.register_table input[type=text]{
	width:98%;
	border:1px solid #9AA0DC;
	padding:3px;
}

.register_table textarea{
	width:98%;
	height:80px;
	border:1px solid #9AA0DC;
}

.register_table input[type=email]{
	color:red;
	width:300px;
	padding:3px;
	border:1px solid #9AA0DC;
}

.register_table input[type=number]{
	padding:3px;
	border:1px solid #9AA0DC;
	width:70px;
}

.register_table select{
	padding:3px;
	border:1px solid #9AA0DC;
}

input[type=radio]{
	cursor:pointer;
}

i{
	font-size:13px;
	color:red;
}

.crumb_top {
	width:100%;
	margin:0px;
	height:50px;
	background-color:#6F4D4D;
}

.crumb_bot {
	width:100%;
	margin:0px;
	height:250px;
	background-color:#6F4D4D;
}

.wrapper {
	width:900px;
	background-color:rgba(255,255,255,0.5);
	padding:10px;
	min-height:660px;
}

.information{
	width:500px;
	background-color:rgba(245,233,200,0.5);
	border:1px dotted red;
	padding:20px;
	text-align:left;
}

.choose_subject {
	background-color:white;
	margin-bottom:2px;
	border:1px solid grey;
	font-size:13px;
}
.choose_subject input{
	font-size:13px;
}
.choose_other_q {
	background-color:white;
	margin-bottom:2px;
	border:1px solid grey;
	font-size:13px;
}
.choose_other_q input{
	font-size:13px;
}

.add_bttn:hover {
	cursor:pointer;
	color:red;
}

.awesomplete {
	width:100%;
}
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
}

.birthday-picker{
	border:0px solid white;
	padding:0px;
}
#progress-bar {background-color: #4E7E9E;height:20px;color: #FFFFFF;width:0%;-webkit-transition: width .3s;-moz-transition: width .3s;transition: width .3s;border-radius:3px;}
#progress-div {width:600px;border:#4E7E9E 1px solid;padding: 0px;margin:30px 0px;text-align:center;border-radius:5px;}